.cssTitulo{
 font-family: Verdana, Arial;
 font-size: 10px;
 font-weight: bold;
 color: #FFFFFF;
}

.cssTituloLista{
 font-family: Verdana, Arial;
 font-size: 12px;
 font-weight: bold;
 color: #000000;
}

.cssTituloListaObs{
 font-family: Verdana, Arial;
 font-size: 10px;
 color: #000000;
}

.cssRevista{
 font-family: Verdana, Arial;
 font-size: 12px;
 color: #A58C1B;
}

.cssView {
 font-family: Verdana, Arial;
 font-size: 10px;
 font-weight: bold;
 color: #000000;
}

.cssFontGeral{
 font-family: Verdana, Arial;
 font-size: 10px;
 font-weight: normal;
 color: #000000;
}

.cssFont{
 font-family: Verdana, Arial;
 font-size: 10px;
 font-weight: normal;
 color: red;
}

.cssInput{
 border: 1px #D4D4D4 solid;
 background-color: E8E8E8;
 margin: 1px;
 font-size: 10px;
 font-family: Verdana, Arial;
}

.cssLegenda{
 font-family: Verdana, Arial;
 font-size: 10px;
 font-style: italic;
 color: #000000;
}

.LetraPequena{
 font-family: Verdana, Arial;
 font-size: 10px;
 font-weight: none;
 color: #000000;
}

.textoFormulario{
	font-family: Verdana, Arial, Helvetica; 
	font-size: 11px;
}

.textoPrincipal{
	font-family: Verdana,Arial;
	font-size: 14px;
}

.textoPrincipalBold{
	font-family: Verdana,Arial;
	font-size: 14px;
	font-weight: bold;
}

.textoTituloBold{
	font-family: Verdana,Arial;
	font-size: 12px;
	font-weight: bold;
}

.textoLista{
	font-family: Verdana,Arial;
	font-size: 10px;
}

.textoTituloLista{
	font-family: Verdana,Arial;
	font-size: 12px;
	font-weight: bold;
}

.textoMensagem {
	font-family: Verdana,Arial;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}

.textoApresentacao {
	font-family: Verdana,Arial;
	color: #000000;
	font-size: 10px;
}

.checkbox{
	background-color: #FFFFFF; 
	border: 0px solid #000000 ;
}

.tableBorder{
	border: 1px solid #000000 ;
}

font    {font-family: Verdana, Arial; color: #000000;}
a       {font-family: Verdana, Arial; font-size: 10px; color: #000000; text-decoration:none;}
a:hover {font-family: Verdana, Arial; font-size: 10px; color: #000000; text-decoration:underline;}
.border {border-width: 0px; border-color: #FFFFFF #D4D0C8 #D4D0C8 #FFFFFF; border-style: solid;background-color: #D4D0C8; color: #000000;font-family: Verdana.Arial; font-size: 12px;font-weight: bold;}
.pont   {border-width: 0px 0px 0px 0px; border-color: #DBDBDB; border-style: solid;}

/*input   {width:100px; height:19px; font-family:arial; font-size:11px;}*/

td{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}

input {
	  
	margin: 0px; 
	font-family: Verdana, Arial, Helvetica; 
	font-size: 10px;
	border: 0px solid ##F7F7F7;
}


input2 {
	background-color: #EFEEEA; 
	margin: 0px; 
	font-family: Verdana, Arial, Helvetica; 
	font-size: 10px;
	border: 0px solid #F7F7F7;
}

textarea{
	background-color: #F7F7F7; 
	margin: 2px; 
	font-family: Verdana, Arial, Helvetica; 
	font-size: 11px;
	border: 0px solid #000000;
}

select {
	background-color: #F7F7F7; 
	margin: 2px; 
	font-family: Verdana, Arial, Helvetica; 
	font-size: 11px;
	border: 0px solid #000000;
}

dd {
	font-family: Verdana,Arial;
	font-size: 10px;
	text-decoration: none;
}

table{
	
}